\name{parathyroidGenes}
\docType{data}
\encoding{utf8}
\alias{parathyroidGenes}
\alias{parathyroidExons}
\title{Read counts per gene and per exon from paired-end RNA-seq samples}
\description{
\code{parathyroidGenes} is an \code{CountDataSet} object with gene level counts.
\code{parathyroidExons} is an \code{ExonCountSet} object containing exon
counts for each of the samples from Haglund et al.'s RNA-seq data.

The genes and exons are from the GRCh37 Ensembl annotations, release 66
downloaded 9 March 2012.

For complete details on the creation of these objects, please see the 
vignette. 
}
\usage{
data("parathyroidGenes")
data("parathyroidExons")
}
\format{CountDataSet, ExonCountSet}
\source{Processed data from NCBI Gene Expression Omnibus under accession number GSE37211}
\references{Haglund F, Ma R, Huss M, Sulaiman L, Lu M, Nilsson IL, Höög A, Juhlin CC, Hartman J, Larsson C., Evidence of a Functional Estrogen Receptor in Parathyroid Adenomas. The Journal of Clinical Endocrinology & Metabolism, 2012}
\keyword{datasets}
